Team
List team actor recent messages
Read the latest three messages attributed to one employee or AI actor in the live-shift view. Conversation-read permissions still apply.
GET
/v1/agencies/{agencyId}/team/actors/{actorId}/recent-messagesRead the latest three messages attributed to one employee or AI actor in the live-shift view. Conversation-read permissions still apply.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthactorId*string
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/team/actors/string/recent-messages" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": [ { "id": "string", "content": "string", "createdAt": "string", "status": "SENT", "price": 0, "isPpv": true, "isFree": true, "creatorId": null, "fanId": "string", "medias": [ { "id": "string", "type": "PHOTO" } ], "previewMediaIds": [ "string" ], "fanName": "string", "creatorName": "string" } ], "meta": { "requestId": "string" }}